#ifndef PROTOCOL_USER_H
#define PROTOCOL_USER_H

//#include "Application.h"
#include "Protocol_Lib.h"
#include <stdio.h>
#include <stdint.h>

void Protocol_KL30_Wakeup_Init(void);
void Protocol_Send_Service(void);    // 10ms任务调用
void UART_Put(Protocol_uint16_t Data);

#endif
